
stations: 
  - Aversa Centro (n8621188875)
  - Aversa Ippodromo (n8621188873)
  - Giugliano (n8621188869)
  - Mugnano (n8621188865)
  - Piscinola-Scampia (n1483514220)

transfers: 

routes: 
  - 
    type: subway
    ref: Arcobaleno
    name: Linea Arcobaleno
    colour: '#ffffff'
    station_count: 5
    stations: 
      - Piscinola (EAV)
      - Mugnano
      - Giugliano
      - Aversa Ippodromo
      - Aversa Centro

    itineraries: 
      r1815018: 
        - Piscinola-Scampia (n1483514220)
        - Mugnano (n8621188865)
        - Giugliano (n8621188869)
        - Aversa Ippodromo (n8621188873)
        - Aversa Centro (n8621188875)

      r2168327: 
        - Aversa Centro (n8621188875)
        - Aversa Ippodromo (n8621188873)
        - Giugliano (n8621188869)
        - Mugnano (n8621188865)
        - Piscinola-Scampia (n1483514220)



